@charset "utf-8";
/* CSS Document */


.cl_TwitterNavigationButtons {
    text-align: left;
	margin-top: 8px;
	margin-left:50px;
	color:#000;
	font-size:14px;
}
.cl_TwitterNavigationButtons a {
	color: #333;
}



.cl_FormColumn {
	border: 1px solid #999;
	width: 80%;
	padding-left: 15px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: none;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	padding-bottom: 10px;
	height: auto;
	font-size: 18px;
}
.cl_ColumnHeader {
	font-size: 16px;
	font-weight: bold;
}




/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
